#pragma once

#include "quickjs.h"

typedef struct _tf_tls_context_t tf_tls_context_t;

JSValue tf_tls_context_register(JSContext* context);
tf_tls_context_t* tf_tls_context_get(JSValue value);
int tf_tls_context_get_count();
